## node-code 5.2.0

=== debian/changelog ===
node-code (5.2.0-2) unstable; urgency=medium

  * Source upload
  * Improve copyright: clarify chaijs node-code relationship.

 -- Bastien Roucariès <rouca@debian.org>  Sat, 11 Aug 2018 16:23:39 +0200

node-code (5.2.0-1) unstable; urgency=low

  * Initial release (Closes: #905655)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 08 Aug 2018 10:22:14 +0200
