=== debian/control ===
Source: node-code
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 8.9.0)
Standards-Version: 4.2.0
Rules-Requires-Root: no
Homepage: https://github.com/hapijs/code#readme
Vcs-Git: https://salsa.debian.org/js-team/node-code.git
Vcs-Browser: https://salsa.debian.org/js-team/node-code

Package: node-code
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 8.9.0)
 , node-hoek (>= 5.0.0)
Description: Test framework from hapijs
 Assertion library. used by the hapijs project inspired by chai.
 .
 Hapijs is a rich framework for building applications and services
 .
 Node.js is an event-based server-side JavaScript engine.
