## node-code 5.2.1

=== debian/changelog ===
node-code (5.2.1-1) unstable; urgency=medium

  * New upstream version: improve exception support
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 31 Oct 2018 11:31:20 +0100
