=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 11)
  , dh-buildinfo
  , nodejs (>= 8.9.0)
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Homepage: https://github.com/hapijs/code#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-code.git
