=== debian/tests/control ===
Tests: require
Depends: node-code, nodejs (>= 6)
