## node-code 6.0.0

=== debian/changelog ===
node-code (6.0.0-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on nodejs.
  * Remove constraints unnecessary since buster:
    + node-code: Drop versioned constraint on nodejs in Depends.

  [ Yadd ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 22:40:54 +0100

node-code (6.0.0-3) unstable; urgency=medium

  * Fix debci

 -- Bastien Roucariès <rouca@debian.org>  Sat, 14 Sep 2019 23:13:58 +0200

node-code (6.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Thu, 05 Sep 2019 11:24:15 +0200

node-code (6.0.0-1) experimental; urgency=medium

  * New upstream version moved to @hapi/code
  * Bump debhelper and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 04 Sep 2019 22:03:42 +0200
