=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 11)
+ debhelper-compat (= 13)
  , dh-buildinfo
- , nodejs (>= 8.9.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/hapijs/code#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-code.git
@@ -17,8 +16,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 8.9.0)
- , node-hoek (>= 5.0.0)
+ , node-hapi-hoek (>= 8.0.0)
+Provides: node-hapi-code (=${source:Version})
 Description: Test framework from hapijs
  Assertion library. used by the hapijs project inspired by chai.
  .
