=== debian/tests/control ===
Tests: require
Depends: node-hapi-code, nodejs (>= 6)
