## node-code 9.0.1

=== debian/changelog ===
node-code (9.0.1-1) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs auto test & install
  * Declare compliance with policy 4.6.1
  * New upstream version 9.0.1

 -- Yadd <yadd@debian.org>  Wed, 27 Jul 2022 21:55:00 +0200
