=== debian/control ===
Source: node-code
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-hapi-hoek (>= 10) <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-code
Vcs-Git: https://salsa.debian.org/js-team/node-code.git
Homepage: https://github.com/hapijs/code
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-code
Architecture: all
Depends: ${misc:Depends}
 , node-hapi-hoek (>= 10)
Provides: node-hapi-code (=${source:Version})
Description: Test framework from hapijs
 Assertion library. used by the hapijs project inspired by chai.
 .
 Hapijs is a rich framework for building applications and services
 .
 Node.js is an event-based server-side JavaScript engine.
