## node-code 9.0.2

=== debian/changelog ===
node-code (9.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.0.2

 -- Yadd <yadd@debian.org>  Thu, 01 Dec 2022 17:46:15 +0100

node-code (9.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-code: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 15:02:39 +0000
