=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Depends: ${misc:Depends}
  , node-hapi-hoek (>= 10)
 Provides: node-hapi-code (=${source:Version})
+Multi-Arch: foreign
 Description: Test framework from hapijs
  Assertion library. used by the hapijs project inspired by chai.
  .
