=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	find debian/node-code/usr/lib/nodejs/code -type f -exec chmod -x {} \;
+	find debian/node-code/usr/share/nodejs/@hapi/code -type f -exec chmod -x {} \;
