=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-code-$1/ \
 https://github.com/hapijs/code/tags .*/archive/.*/v?([\d\.]+).tar.gz
